/*
 * Put all your css customization codes here so that you can easily update version later
 */

#header_left {
    margin-bottom: 10px;
}
/*
#header_left .inner {
    margin-top: 10px;
}
*/
#header_left > div:nth-child(1){
    margin-top: 10px;
}

#header_left{
width: 24.3%;
}

#wap-menu{
width: 73%;
}

#zone1 p, #zone2 p, #zone3 p {
    margin: 0 0 5px 0;
}
ul.nice-menu li{
background-color: none;
}

.menu-809 .menu-810{
	color: #6F6F6F;
	background-color: none;
}
.social_icons{
	display:inline-block;
}
.social_icons span {
	margin: 0 4px;
	margin-top: 0px;
}

.social_icons a {
	display: block;
	height: 26px;
	font-size: 26px;
}

.myEuropa {
	font-family: 'MyEuropa'; 
	font-style: normal; 
	font-weight: normal; 
	font-size: 2em; 
	line-height: 26px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	margin-bottom: 0 !important;
    margin-top: 0 !important;
}